/* MOKKA KengakuCloud イベント表示用CSS */

[v-cloak] {
  display: none;
}

.kc-spinner {
  border: 4px solid rgba(0, 0, 0, 0.1);
  border-left-color: #a38a77;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  animation: kc-spin 1s linear infinite;
  margin: 40px auto;
}

@keyframes kc-spin {
  to {
    transform: rotate(360deg);
  }
}

/* 開催終了ラベル */
.event-image {
  position: relative;
}

.event-finished {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #717171;
  color: #fff;
  padding: 5px 10px;
  font-size: 13px;
  z-index: 2;
}
